Bug 8052 - (int-154013) "Dane sieci komórkowej niedostępne" sounds strange
(int-154013)
: "Dane sieci komórkowej niedostępne" sounds strange
Status: RESOLVED FIXED
Product: Translations
Polski (Polska)
: 5.0/(2.2009.51-1)
: All Maemo
: Unspecified minor (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: pl-pl-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-15 15:48 UTC by Marcin Juszkiewicz
Modified: 2010-03-15 20:56 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Marcin Juszkiewicz (reporter) 2010-01-15 15:48:18 UTC
SOFTWARE VERSION:
51.1

EXACT STEPS LEADING TO PROBLEM: 
1. connect to internet by GPRS
2. call someone
3. "Dane sieci komórkowej niedostępne" note will appear.

EXPECTED OUTCOME:
I do not have better text yet but something more like "Transfer danych przez
sieć komórkową niedostępny" ("Pocket data transmission not available" like)
would describe it a bit better.

REPRODUCIBILITY:
always

EXTRA SOFTWARE INSTALLED:

OTHER COMMENTS:
When I saw that message first time I thought that I got disconnected from GSM
network due to lack of range.

This is "conn_ib_suspended" translation.
Comment 1 Marcin Juszkiewicz (reporter) 2010-01-15 15:50:07 UTC
*** Bug 8054 has been marked as a duplicate of this bug. ***
Comment 2 Andre Klapper maemo.org 2010-01-28 14:30:27 UTC
"I'm wondering, if we indeed change it, how do we keep the two other strings
related to Home network and Roaming network consistent. The translations have
been clearly made in a very consistent way here:
Dane sieci komórkowej
Dane sieci w roamingu
Dane sieci domowej

If we change to 'Dane komórkowe' and two other strings remain the as they are,
then it could be problematic for users to understand the relations between them
and create even more confusion?
The more I think about it, the more I am in favour of existing translation,
which myself I didn't find very confusing. But a report originated by end-user
about this translation is a sign that this term might not be fully intelligible
for everybody."
Comment 3 Marcin Juszkiewicz (reporter) 2010-01-28 14:45:47 UTC
(In reply to comment #2)
> "I'm wondering, if we indeed change it, how do we keep the two other strings
> related to Home network and Roaming network consistent. The translations have
> been clearly made in a very consistent way here:
> Dane sieci komórkowej
> Dane sieci w roamingu

> Dane sieci domowej

Never saw that one and my phone is logged into home network for most of time.

> If we change to 'Dane komórkowe' and two other strings remain the as they are,
> then it could be problematic for users to understand the relations between them
> and create even more confusion?

"Dane komórkowe" is even worse as this does not sounds like proper Polish.

> The more I think about it, the more I am in favour of existing translation,
> which myself I didn't find very confusing. But a report originated by end-user
> about this translation is a sign that this term might not be fully intelligible
> for everybody."

I do not have idea what would be better description now.
Comment 4 Tomasz Dominikowski 2010-01-29 14:09:49 UTC
(In reply to comment #2)
> "I'm wondering, if we indeed change it, how do we keep the two other strings
> related to Home network and Roaming network consistent. The translations have
> been clearly made in a very consistent way here:
> Dane sieci komórkowej
> Dane sieci w roamingu
> Dane sieci domowej
> 
> If we change to 'Dane komórkowe' and two other strings remain the as they are,
> then it could be problematic for users to understand the relations between them
> and create even more confusion?

How about make it more simple and going with the fact that "Dane sieci" means
"Internet access" most of the time? I'm quite aware that this device is mostly
used by geeks, but let's not confuse everybody else.

Internet z sieci komórkowej niedostępny
Internet w roamingu niedostępny
Internet z sieci domowej niedostępny

Or, if this simplification is not acceptable, how about using the old and
proven "data connection" wording (I find it hard to believe that it wasn't used
in the first place):

Połączenie danych z sieci komórkowej niedostępne
Połączenie danych w roamingu niedostępne
Połączenie danych w sieci domowej niedostępne

> The more I think about it, the more I am in favour of existing translation,
> which myself I didn't find very confusing. But a report originated by end-user
> about this translation is a sign that this term might not be fully intelligible
> for everybody."
> 

But it is confusing. "Dane sieci" is a direct copy from English, this is hardly
a good idea.
Comment 5 Andre Klapper maemo.org 2010-02-09 19:15:55 UTC
The following strings have been retranslated as follows:

conn_ib_suspended    Cellular data not available    Dane komórkowe niedostępne

stab_me_internet_suspended    Cellular data not available    Dane komórkowe
niedostępne

conn_va_placeholder_iap_name    Cellular data    Dane komórkowe

conn_ti_phone_roaming_data_counter    Roaming network data    Dane komórkowe w
roamingu

conn_ti_phone_data_counter    Home network data    Dane komórkowe w sieci
domowej

conn_bd_phone_network_data_counter    Home network data counter    Licznik
danych sieci domowej

conn_bd_phone_roaming_network_data_counter    Roaming network data counter   
Licznik danych sieci w roamingu
Comment 6 Andre Klapper maemo.org 2010-02-22 19:03:41 UTC
This has been fixed in package
osso-connectivity-ui-l10n 6.0+r7611+0m5
which is part of the internal build version
10.2010.07-6
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 7 Andre Klapper maemo.org 2010-03-15 20:56:41 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).